ALTER TABLE `grartikel-lagerbewegung`
	ADD COLUMN `Referenz` VARCHAR(50) NULL DEFAULT NULL;

ALTER TABLE `grartikel-lagerbewegung`
	CHANGE COLUMN `Eingang` `Eingang` DECIMAL(10,2) NULL DEFAULT NULL,
	CHANGE COLUMN `Ausgang` `Ausgang` DECIMAL(10,2) NULL DEFAULT NULL;

